Bug 19365 - kpackage reports errors and crashes
kpackage reports errors and crashes
Product: Red Hat Linux
Classification: Retired
Component: kpackage (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-18 23:20 EDT by David Searles
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-18 23:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Searles 2000-10-18 23:20:31 EDT
kpackage on a brand new RH 7.0 system displays the installed RPMs but when 
asked to "uninstall" one reports "RPM not installed". Also, when the "File 
List" tab is clicked for any selected RPM, kpackage throws a SIGSEGV 
exception. gnorpm also crashes occaisionally but text mode "rpm" runs fine.
Comment 1 Ngo Than 2000-10-19 09:03:44 EDT
It's fixed in kpackage-1.3.10.
Comment 2 Ngo Than 2000-10-19 09:06:19 EDT
It's fixed in kpackage-1.3.10-7. You find it in rawhide soon

Note You need to log in before you can comment on or make changes to this bug.